{% load static %}
<html>
{% block cabecalho %}
    <head>
        <title>App Enquete</title>
        <link rel="stylesheet" type="text/css" href="{% static 'main/style.css' %}">
    </head>
{% endblock %}
    <body>
        <h2>{% block titulo %}TÍTULO{% endblock %}</h2>

{% block conteudo %}
{% endblock %}

{% block rodape %}
        <hr/>
        <a href="{% url 'main:index' %}">Retornar à Home</a>
        &nbsp;&nbsp;|&nbsp;&nbsp;
        <a href="{% url 'main:nova_enquete' %}">Cadastrar Enquete</a>
        {% if user.is_authenticated %}
            &nbsp;&nbsp;|&nbsp;&nbsp;
            Logado como "{{ user.username  }}"
            (<a href="{% url 'logout' %}?next=/enquetes" >logout</a>)
        {% endif %}
{% endblock %}
    </body>
</html>